/*     2791415 : BLANK 컨텐츠      */
.blank__2791415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__2791415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2791415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2791415__ {height:30px}
}

/*     2791405 : 이미지      */
.img__2791405__ {max-width:100%}
.img__2791405__ * {box-sizing:border-box}
.img__2791405__ a {display:block;vertical-align:top}
.img__2791405__ img {width:px;vertical-align:top}

